<?php
/*
 *
 */

$this->fetch ( "information_infoColumnList", array (
		'status' => ACTIVE_VALUE
) );

$columnArray=$this->fetchedResult;
$general = new general();
?>
<div id="footer" >
	<div id="innerFooter">
		<div class="footer-logo">
		
<?php //$this->prepareLink(COMMON_IMAGES_URL."logo.png",'','loadContent',true,'content_root',true,APPLICATION_TITLE);?>
<br>
<?php echo FOOTER_TEXT?>

</div>
		<!-- bottom-logo closed -->
		
		<!-- bottom-about closed -->

		<!-- bottom-help closed -->
<div id="footer-link">
<?php $this->fetch ( "information_infoPageList", array (
		'status' => ACTIVE_VALUE
) );
if (is_array ( $this->fetchedResult )) {
	echo '<ul>';
	foreach ( $this->fetchedResult as $result ) {
			echo '<li>';
			$this->prepareLink ( ucwords ( $result['cmsPageTitle'] ), 'information_content_page_' . $result['cmsPage'], 'loadContent', true );
			echo '</li>';
	}
	echo '</ul>';
}?>
</div>
	</div>
	<!-- innerfotter closed -->
</div>
<!-- footer closed -->